【活用ガイド】

JVNDB-2016-001558

複数の Dell SonicWALL 製品の GMS ViewPoint Web アプリケーションにおける任意のコマンドを実行される脆弱性

概要

Dell SonicWALL GMS、Analyzer、および UMA EM5000 の GMS ViewPoint (GMSVP) Web アプリケーションには、任意のコマンドを実行される脆弱性が存在します。

補足情報 : CWE による脆弱性タイプは、CWE-77: Improper Neutralization of Special Elements used in a Command (コマンドインジェクション) と識別されています。
http://cwe.mitre.org/data/definitions/77.html
CVSS による深刻度 (CVSS とは?)

基本値: 9.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


デル
  • Dell SonicWALL Analyzer 7.2
  • Dell SonicWALL Analyzer 8.0
  • Dell SonicWALL Analyzer 8.1
  • Dell SonicWALL Global Management System 7.2
  • Dell SonicWALL Global Management System 8.0
  • Dell SonicWALL Global Management System 8.1
  • SonicWALL E-Class Universal Management Appliance EM5000 ファームウェア 7.2
  • SonicWALL E-Class Universal Management Appliance EM5000 ファームウェア 8.0
  • SonicWALL E-Class Universal Management Appliance EM5000 ファームウェア 8.1
  • SonicWALL E-Class Universal Management Appliance EM5000

本脆弱性の影響を受ける各製品のバージョンの詳細については、ベンダ情報をご確認ください。
想定される影響

リモート認証されたユーザにより、設定入力に関する処理を介して、任意のコマンドを実行される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

デル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-2396
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-2396
  2. 関連文書 : ZDI-16-164
更新履歴

[2016年03月03日]
  掲載